.dxvgControl_Oranasoft,
.dxvgDisabled_Oranasoft
{
    border-width: 0px;
    font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
    background-color: #E88900;
    color: Black;
    cursor: default;
}
.dxvgDisabled_Oranasoft
{
    color: #D3E4A6;
}
.dxvgControl_Oranasoft a
{
    color: #7A9F0E;
}
.dxvgControl_Oranasoft a:hover
{
    color: #F4921B;
}
.dxvgDisabled_Oranasoft a
{
    color: #A1AE7E;
}

.dxvgTable_Oranasoft
{
    background-color: #FFFFFF!important;
    border-width: 0;
    border-top: 1px solid #D3E4A6;
    border-collapse: separate!important;
    overflow: hidden;
    table-layout: fixed;
}
.dxvgTable_Oranasoft .dxvgHEC
{
    background-color: #FFFFFF!important;
    border-width: 0;
    overflow: hidden;
}

.dxvgHeader_Oranasoft
{
    cursor: pointer;
    color: white;
    font-weight: normal;
    text-align: left;
    background-color: #9CC525;
    padding: 4px;
    border: 1px Solid White;
    border-width: 0 1px 1px 0;
    overflow: hidden;
    white-space: nowrap;
}
.dxvgCategory_Oranasoft
{
    color: #5D6F31;
    font-family: Roboto-Bold;
    background-color: #D3E4A6;
    padding: 9px 6px;
    border-bottom: 1px solid White;
    overflow: hidden;
    white-space: nowrap;
}
.dxvgCategoryRow_Oranasoft.dxvgER .dxvgCategory_Oranasoft,
.dxvgCategoryRow_Oranasoft.dxvgCR .dxvgCategory_Oranasoft 
{
    cursor: pointer;
}
.dxvgCategoryRow_Oranasoft.dxvgER .dxvgCategory_Oranasoft.dxvg__I,
.dxvgCategoryRow_Oranasoft.dxvgCR .dxvgCategory_Oranasoft.dxvg__I 
{
    cursor: default;
} 

.dxvgRecord_Oranasoft
{
    padding: 3px 4px 4px;
    border: 1px Solid #D3E4A6;
    border-width: 0 1px 1px 0;
    background-color: white;
    overflow: hidden;
}
.dxvgRecord_Oranasoft:last-child,
.dxvgRecord_Oranasoft:nth-last-child(2)
{
    border-right-width: 0;
}
.dxvgRPFC .dxvgRecord_Oranasoft
{
    border-bottom: 1px Solid White;
}
.dxvgRecordAlt_Oranasoft
{
    background-color: #EEF4E0;
}


/* Select, Hover */
.dxvgSelectedRecord_Oranasoft
{
    background-color: #ffaf4d;
    color: #FFFFFF;
}
.dxvgSelectedRecord_Oranasoft a
{
    color: #ffffff;
}
.dxvgDataRowHover_Oranasoft .dxvgRecord_Oranasoft
{
    background: #F4BD17 none;
    color: Black;
}

/* Command Items */
.dxvgCommandCell_Oranasoft a,
.dxvgHeader_Oranasoft a.dxvgCommandItem_Oranasoft
{
    margin: 0 3px 0 0;
}
.dxvgHeader_Oranasoft a,
.dxvgHeader_Oranasoft a.dxvgCommandItem_Oranasoft,
.dxvgHeader_Oranasoft a.dxvgCommandItem_Oranasoft:hover
{
    color: White;
}
.dxbButton_Oranasoft[class~="dxvgCommandItem_Oranasoft"]
{
    margin: 0px 2px 0px 2px;
}
.dxbButton_Oranasoft[class~="dxvgCommandItem_Oranasoft"] .dxb
{
    padding-top: 0;
    padding-bottom: 0;
}

/* Indents */
.dxvgControl_Oranasoft .dxvg__I
{
    border-style: solid;
    border-color: White;
    border-width: 0 1px 0 0;
    cursor: default;
}
.dxvgControl_Oranasoft .dxvg__I.dxvg__BB 
{
    border-bottom-width: 1px;
}
.dxvgControl_Oranasoft .dxvgER .dxvg__I.dxvg__BB 
{
    border-bottom-width: 0;
}
.dxvgControl_Oranasoft .dxvgMHI .dxvg__I 
{
    border-right-width: 0;
}
.dxvgControl_Oranasoft .dxvgMHI .dxvgER .dxvg__I.dxvg__BB 
{
    border-bottom-width: 1px;
}

/* Title Panel, Status bar, Summary Panel */
.dxvgTitlePanel_Oranasoft,
.dxvgTable_Oranasoft caption
{
    padding: 3px;
    color: #FFFFFF;
    text-align: center;
    font-size: 1.25em;
    border-bottom: 1px Solid #FFFFFF;
    background-color: #AFC185;
}
.dxvgStatusBar_Oranasoft
{
    border-top: 1px Solid #D3E4A6;
}
.dxvgStatusBar_Oranasoft tr.dxvg
{
    height: 20px;
}
.dxvgStatusBar_Oranasoft tr.dxvg > td
{
    padding: 4px;
}
.dxvgStatusBar_Oranasoft tr.dxvg span .dxbButtonSys:first-child
{
    margin-left: 2px;}
.dxvgStatusBar_Oranasoft tr.dxvg span .dxbButtonSys:first-child:hover
{
    margin-left: 2px;
}
.dxvgSummaryPanel_Oranasoft
{
    background-color: #C2D491;
    padding: 8px 21px;
}
.dxvgSummaryItem_Oranasoft
{
    display: inline-block;
    margin: 5px 8px 5px 0;
}

/* Pager */
.dxvgPagerTopPanel_Oranasoft,
.dxvgPagerBottomPanel_Oranasoft
{
    padding: 1px 0;
}
.dxvgPagerTopPanel_Oranasoft 
{
    border-bottom: 1px solid White;
}


/* Filter Builder, Filter Bar */
.dxvgFilterBar_Oranasoft
{
    border-top: 1px solid white;
    background-color: #D3E4A6;
}
.dxvgFilterBar_Oranasoft a
{
    color: #7A9F0E;
    text-decoration: underline;
}
.dxvgFilterBar_Oranasoft a:hover
{
    color: #F4921B;
}
.dxvgFilterBarCheckBoxCell_Oranasoft
{
    padding: 0 7px 0 3px;
}
.dxvgFilterBarImageCell_Oranasoft
{
    padding: 0 1px 0 3px;
    cursor: pointer;
}
.dxvgFilterBarExpressionCell_Oranasoft
{
    padding: 5px 5px 8px 0;
    white-space: nowrap;
}
.dxvgFilterBarClearButtonCell_Oranasoft
{
    padding: 5px 6px 8px;
}
.dxvgFilterBuilderMainArea_Oranasoft
{
    background: white none;
    padding: 6px 2px;
} 
.dxvgFilterBuilderButtonArea_Oranasoft
{
    background: #9CC525 none;
    border-top: 1px Solid White;
    padding: 6px;
    white-space: nowrap;
}

/* Header Filter */
.dxvgControl_Oranasoft .dxvgHFSAC
{
    padding: 8px 0 0 4px;
}
.dxvgControl_Oranasoft .dxvgHFC
{
    padding-left: 4px;
    padding-bottom: 3px;
}
.dxvgControl_Oranasoft .dxvgHFC .dxeCalendar_Oranasoft
{
    margin-top: 3px;
    margin-left: 22px;
}
.dxvgControl_Oranasoft .dxvgHFSC
{
    padding: 8px 0 6px;
}
.dxvgControl_Oranasoft .dxvgHFSC div
{
    height: 1px;
    background: #9CC525;
}
.dxvgControl_Oranasoft .dxvgHFSAC,
.dxvgControl_Oranasoft .dxvgHFC,
.dxvgControl_Oranasoft .dxvgHFSC,
.dxvgControl_Oranasoft .dxvgHFLC
{
    background: White;
}
.dxvgControl_Oranasoft div[id$='DXEPLPC']
{
    height: 40px;
}

.dxvgControl_Oranasoft .dxvgHFSD
{
    height: 1px;
    margin: 2px 0;
}
.dxvgControl_Oranasoft .dxvgHFDRC
{
    margin: 10px 10px 25px;
}
.dxvgControl_Oranasoft .dxvgHFDRP
{
    margin-left: 10px;
    margin-right: 10px;
    padding: 9px 0 6px;
}
.dxvgControl_Oranasoft .dxvgHFDRP[id*="HFFDE"]
{
    margin-top: 15px;
    margin-bottom: 5px;
}
.dxvgControl_Oranasoft .dxvgHFDRP[id*="HFTDE"]
{
    margin-bottom: 25px;
}

/* Batch Edit */
.dxvgControl_Oranasoft td.dxvgBatchEditCell_Oranasoft
{
    padding: 1px 2px;
}
.dxvgControl_Oranasoft td.dxvgBatchEditModifiedCell_Oranasoft
{
    background: #d7f9c7;
}
.dxvgControl_Oranasoft .dxvgErrorCell
{
    padding-left: 5px;
    width: 1px;
}
.dxvgControl_Oranasoft .dxvgErrorCell img
{
    margin: -2px 0;
}
.dxvgStatusBar_Oranasoft .dxbButton_Oranasoft
{
    margin-right: 10px;
}
.dxvgControl_Oranasoft td.dxvgBatchEditCell_Oranasoft .dxichCellSys
{
    padding-left: 0;
}
.dxvgRecordError_Oranasoft
{
    background-color: #F3D6D6;
    color: #BA1717;
    padding: 6px 10px;
    height: 100%;
}

/* LoadingPanel */
.dxvgLoadingPanel_Oranasoft
{
    font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
    color: #303030;
    border: 1px solid #9BC424;
    background-color: White;
}
.dxvgLoadingPanel_Oranasoft td.dx
{
    white-space: nowrap;
    text-align: center;
    padding: 12px;
}
.dxvgLoadingPanel_Oranasoft .dxlp-loadingImage,
.dxvgLoadingPanelStatusBar_Oranasoft .dxlp-loadingImage 
{
    background-image: url('../../../Web/Web/Loading.gif');
    height: 7px;
    width: 72px;
}
.dxvgLoadingPanelStatusBar_Oranasoft
{
    background-color: transparent;
    color: Black;
}
.dxvgLoadingPanelStatusBar_Oranasoft td
{
    white-space: nowrap;
    text-align: center;
    padding: 0px 2px;
}

/* Search Panel */
.dxvgSearchPanel_Oranasoft
{
    padding: 11px 8px;
    border-bottom: 1px solid White;
}
.dxvgSearchPanel_Oranasoft > table 
{
    width: 70%;
    max-width: 450px;
}
.dxvgControl_Oranasoft .dxvgSearchPanel_Oranasoft .dxbButton_Oranasoft
{
    margin-left: 7px;
    margin-right: 0;
}
*[dir="rtl"].dxvgControl_Oranasoft .dxvgSearchPanel_Oranasoft .dxbButton_Oranasoft {
    margin-left: 0;
    margin-right: 7px;
}
.dxvgControl_Oranasoft .dxvgHL
{
    background: #ffd83a;
    color: #333333;
    font-: Roboto-Bold;
    font-style: normal;
}

/* TODO remove (replace to command button style) */
.dxvgControl_Oranasoft .dxvgSearchPanel_Oranasoft .dxbButton_Oranasoft
{
    font-size: 0.9em;
    margin-top: -2px;
    margin-bottom: -2px;
}
.dxvgControl_Oranasoft .dxvgSearchPanel_Oranasoft .dxbButton_Oranasoft .dxb
{
    padding-top: 0;
    padding-bottom: 0;
}

/* Removes flicking in iOS Safari*/
.dxvgTable_Oranasoft
{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.dxvgFocusedCell_Oranasoft
{
    box-shadow: inset 2px 2px 0 #2292B1, inset -2px -2px 0 #2292B1;
    -webkit-box-shadow: inset 2px 2px 0 #2292B1, inset -2px -2px 0 #2292B1;
    -moz-box-shadow: inset 2px 2px 0 #2292B1, inset -2px -2px 0 #2292B1;
}


